@CHARSET "UTF-8";
body{
    overflow-x: scroll;
}
.container, .navbar .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
width: 1040px;
}
#menu_gauche.span4 {
width: 29.323932%;
}
.contenu-page.span8 {
width: 68%;
}
.liste-gamme .span6{
        width: 48.14998999999999999999%;
    }
    .liste-gamme .span6+.span6{
        margin-left: 3.7%;
    }
.formulaire-recherche input[type=text]{
    background: transparent url('../images/bg-input-ie.png') no-repeat center;
    width: 131px;
    padding-top: 3px;
    height: 18px;
}
.formulaire-recherche .form-recherche-inner-container{
    position: relative;
}
.formulaire-recherche input[type=submit]{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-color: transparent;
}
.flex-control-paging li a, .menu-langues li.active img{
    position: relative;
    behavior: url("/extension/ayaline/design/ayaline/stylesheets/pie.htc");
}
.teste-border-radius{
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius:12px;
    behavior: url("/extension/ayaline/design/ayaline/stylesheets/pie.htc");
    position:relative;
    display: block;
/*    border: 1px solid red;*/
    background: #00B300;
    width: 100px;
    margin: auto;
    border: 1px solid blue;
}
#menu_gauche{
    border: 1px solid #c7c7c7;
    border-top: none;
}
.formulaire-recherche-telechargements .ligne-form .select-list+.select-list{
    margin-left: 0px;
}
.formulaire-recherche-telechargements label{
    width: 70px;
}
.pagination a, .pagination>span{
    border: 1px solid #ededed;
}
.pagination a, .pagination>span{
    position: relative;
    behavior: url("/extension/ayaline/design/ayaline/stylesheets/pie.htc");
}
#menu_gauche .inner-menu-gauche{
    background: #fff
}
.formulaire_contact .champs-form textarea{
    border: 1px solid #ededed;
}
footer .bas-footer .nav-horizontal{
    width: 50%;
}
footer .bas-footer .nav-horizontal li + li{
    width: 50%;
}
.main-bottom .salon .description{
    font-weight: normal;
    text-shadow: none;
}
.reseau-social ul li a:hover,
footer .haut-footer a:hover,
a.lien-plus:hover{
    text-decoration: underline;
}
.main-bottom .content-main-bottom{
    border: 1px solid #c7c7c7;
    border-top: none;
    border-bottom: none;
}
.liens li+li{
    float: right;
}